Subject: [Bricklin] Jan 2013 issue Brickline

From: "John T. Blair" <[email-masked]>
Date: Wed, 09 Jan 2013 15:09:55 -0500

Hey gang,

Well, I'm surprised I received my copy of the Jan 2013 issue of The Brickline
in the mail the other day.  That's early!!!

Anyway, everyone should have their magazine by now.  If not, I'd say 
you should
have them by the end of the week.  So if you don't get them by 
Friday, let me know
and we'll get one out to you.

John

John T. Blair  WA4OHZ     email:  [email-masked]
Va. Beach, Va                  Phone:  (757) 495-8229

           48 TR1800    48 #4 Midget    65 Morgan 4/4 Series V (B1106)
      75 Bricklin SV1 (#0887)    77 Spitfire    71 Saab Sonett III
                        65 Rambler Classic

Morgan:    www.team.net/www/morgan
Bricklin:  www.bricklin.org

If you can read this             - Thank a teacher!
If you are reading it in English - Thank a Vet!!

 From Dennis Prager - The American Trilogy:
      e pluribus Unum, "from many, one."
      In God We Trust
      Liberty - the  power  of  choosing,  thinking,  and  acting  for
                   oneself; freedom  from  control  or  restriction
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive